version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: QPI27eYfGYDfXEsSQ0GNEaRFzIAsDWeneqn61tWTLEOaLx09QWZ6n3l4JyxrNeqF0HeRTI96f3POr3NkG9IZ8w==
    size: 188815832
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: QPI27eYfGYDfXEsSQ0GNEaRFzIAsDWeneqn61tWTLEOaLx09QWZ6n3l4JyxrNeqF0HeRTI96f3POr3NkG9IZ8w==
releaseDate: '2025-11-13T09:28:40.386Z'
